.navbar li {
    font-family: 'Varela Round', sans-serif;
    font-size: 28px;
}
.navbar img {
    height: 40px;
    padding-bottom: 8px;
}
.navbar a {
    font-family: 'Varela Round', sans-serif;
}
.typical-content {
    font-family: 'Muli', sans-serif;
    height: 100vh;
    vertical-align: bottom;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 50px 50px 80px 50px;
    font-size: 24px;
}
.typical-content a{
    max-width: 100px;
    max-height: 40px;
    margin-left: 10px;
}
#hello{
    font-size: 36px;
    font-family: 'Varela Round', sans-serif;
}
#name{
    font-size: 48px;
}
.khadijah{
    color: #E54040;
}
#description{
    font-size: 24px;
}
#description b {
    font-weight: 900;
}
.content{
    font-family: 'Muli', sans-serif;
    padding: 80px;
    text-align: center;
    font-size: 36.5px;
    line-height: 47px;
}
.content img{
    margin: 16px;
    float: left;
    max-height: 425px;
}
#text {
    font-size: 30px;
}
.about{
    width: 700px;
    padding: 100px 0px 0px 0px;
    text-align: left;
    font-size: 24px;
    line-height: 35px;
    word-wrap: break-word;
}
.contacts{
    font-family: 'Muli', sans-serif;
    text-align: center;
    font-size: 36.5px;
    line-height: 47px;
}
.contacts img{
    margin: 5px;
    max-height: 75px;
    max-width: 75px;
}
hr {
    border: 5px solid #E54040;
    display: block;
    overflow: hidden;
    border-style: inset;
    border-width: 1px;
    width: 27%;
}
#my-name{
    font-family: "Varela Round", sans-serif;
    padding-top: 0px;
}

.form-content{
    padding-top: 100px;
}

@media only screen and (max-width: 600px) {
    .navbar li {
        font-size: 16px;
        text-align: center;
    }
    .typical-content {
        margin-top: 100px;
        font-size: 18px;
    }
    #hello {
        font-size: 24px;
    }
    #description {
        font-size: 20px;
    }
    .content {
        font-size: 22px;
    }
    #text {
        font-size: 18px;
    }
    .content img {
        height: 300px;
        margin: 0px;
        padding: 0px;
    }
    .contacts {
        font-size: 22px;
    }
    .contacts img {
        margin: 10px;
    }
}